body{
margin:0;
padding:0;
background-color: #000000;
/*line-height: 1.5em;*/
}
#head {
/*position: absolute;
top: 0px;
left: 0px;*/
width: 100%;
height: 120px;
background-color: #000000;
}

#menu {
font: bold;
padding: 0;
margin: 0;
height: 32px;
width: 100%;
border-top: 1px solid #FFFFFF;
background-color: #000000;
min-width: 1160px;
}

li{list-style: none;}

/*MENU*/
#menu li{
list-style: none;
display: inline;
padding: 0;
margin: 0;
float:left;
height: 32px;
width: 16.58%;
background-color: red;
text-align: center;
border-right: 1px solid #FFFFFF;
}

#menu li a, #menu li a:visited{
text-decoration: none;
color: #FFFFFF;
background-color: #000000;
display: block;
height: 32px;
width: 100%;
/*padding-top:3px;*/
text-indent: -9999px;
}
#menu li a:hover, #menu li.active a,  #menu li.active a:visited{
background-color: #7f7f7f;
color: #FFFFFF;
}
#menu li a:active{
background-color: #fe0000;
color: #FFFFFF;
}
#menu li.active a:active{
background-color: #7f7f7f;
color: #FFFFFF;
}

a.showreel, a.showreel:visited {
	background: #000000 url(../images/_/b_show.gif) no-repeat center 0px;
}
a.showreel:hover, li.active a.showreel, li.active a.showreel:visited, li.active a.showreel:active {
	background: #7f7f7f url(../images/_/b_show.gif) no-repeat center -32px;
}
a.showreel:active {
	background: #fe0000 url(../images/_/b_show.gif) no-repeat center -64px;
}

a.special, a.special:visited {
	background: #000000 url(../images/_/b_special.gif) no-repeat center 0px;
}
a.special:hover, li.active a.special, li.active a.special:visited, li.active a.special:active {
	background: #7f7f7f url(../images/_/b_special.gif) no-repeat center -32px;
}
a.special:active {
	background: #fe0000 url(../images/_/b_special.gif) no-repeat center -64px;
}

a.corp, a.corp:visited {
	background: #000000 url(../images/_/b_corp.gif) no-repeat center 0px;
}
a.corp:hover, li.active a.corp, li.active a.corp:visited, li.active a.corp:active {
	background: #7f7f7f url(../images/_/b_corp.gif) no-repeat center -32px;
}
a.corp:active {
	background: #fe0000 url(../images/_/b_corp.gif) no-repeat center -64px;
}

a.vis, a.vis:visited {
	background: #000000 url(../images/_/b_vis.gif) no-repeat center 0px;
}
a.vis:hover, li.active a.vis, li.active a.vis:visited, li.active a.vis:active {
	background: #7f7f7f url(../images/_/b_vis.gif) no-repeat center -32px;
}
a.vis:active {
	background: #fe0000 url(../images/_/b_vis.gif) no-repeat center -64px;
}

a.comm, a.comm:visited {
	background: #000000 url(../images/_/b_comm.gif) no-repeat center 0px;
}
a.comm:hover, li.active a.comm, li.active a.comm:visited, li.active a.comm:active {
	background: #7f7f7f url(../images/_/b_comm.gif) no-repeat center -32px;
}
a.comm:active {
	background: #fe0000 url(../images/_/b_comm.gif) no-repeat center -64px;
}

a.print, a.print:visited {
	background: #000000 url(../images/_/b_print.gif) no-repeat center 0px;
}
a.print:hover, li.active a.print, li.active a.print:visited, li.active a.print:active {
	background: #7f7f7f url(../images/_/b_print.gif) no-repeat center -32px;
}
a.print:active {
	background: #fe0000 url(../images/_/b_print.gif) no-repeat center -64px;
}
/*MENU END*/
#main {
	min-height: 422px;
	background-color: #FFFFFF;
	margin: 0 auto;
	width:100%;
}
#content {
	height: 422px;
	margin: 0 auto;
	width: 1120px;
	background: #FFFFFF url(../images/_/div_black.gif) repeat-y center;
}
#footer {
	height: 120px;
	background-color: #000000;
	width: 100%;
}

/*video list*/
.info {
/*	background-color: #FFFFFF;*/
	width: 100%;
	padding: 20px 0px 0px 0px;
   font: normal 17px "Times New Roman", Times, serif;
}
.info tr, .info td {
	cursor: pointer;
}

.vtn {
width: 92px;
}
.vtn img {
	border: 1px solid black;
}

.title1, .title2 {
text-align: right;
width: 70px;
padding-right: 25px;
}

#player {
float: right;
margin: 0px 0px 10px 20px;
width: 480px;
position: relative;
top: 50%;
transform: translateY(-50%);}
#vvideo {width: 480px;}
#player1 {
float: left;
margin: 28px 0px 10px 0px;
width: 480px;
height: 360px;
}

#standalone {
	float: right;
margin: 28px 310px 10px 20px;
}

#list {
	width: 50%;
	float: left;
/*	margin-top: 3px;*/
}
.scroll-pane {
	width: 100%;
	height: 422px;
	overflow: auto;
}

#contact {
color: #FFFFFF;
float: left;
margin: 20px 0px 0px 33px	
background-color: black;
font-size: 20px;
}
#contact a {
color: #FFFFFF;
text-decoration: none	
}


/*scroll*/
.jScrollPaneContainer 	{ position: relative; overflow: hidden; z-index: 1; }

.jScrollPaneTrack 		{ 
position: absolute; 
cursor: pointer; 
right: 0; 
top: 0; 
height: 100%;
 background-color: black;
 padding-bottom: 200px;
 }
 .jScrollPaneDrag	{ 
 position: absolute; 
 background-color: red;
 background: red url(../images/_/dvig.gif) no-repeat center center;
cursor: pointer; 
overflow: hidden; 
width: 5px;
margin:10px 0px 160px 0px;
}

/*end of scroll*/

/*סכאיהרמף*/
#albums {
	display: none;
}
.minale-link {
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
}

a.yt-link {
color: #fff;
background: #000000 url(../images/_/b_expovideo.gif) no-repeat center 0px;
display: block;
width: 17%;
height: 32px;	
text-indent: -9999px;
border: 1px solid #FFFFFF;
float: right;
margin-top: 20px;
min-width: 200px;

}
a.yt-link:hover {
color: #FFFFFF; 
background: #7f7f7f url(../images/_/b_expovideo.gif) no-repeat center -32px;
}
a.pdf-link {
color: #fff;
background: #000000 url(../images/_/b_howwedo.gif) no-repeat center 0px;
display: block;
width: 17%;
height: 32px;	
text-indent: -9999px;
border: 1px solid #FFFFFF;
float: left;
margin-top: 20px;
min-width: 200px;

}
a.pdf-link:hover {
color: #FFFFFF; 
background: #7f7f7f url(../images/_/b_howwedo.gif) no-repeat center -32px;
}
.clear {
	clear: both;
	overflow: hidden;
}